New Mac - Older Version Won't Open

Have a problem? A question? This is the place for answers from other Express users.
Post Reply
mibtp
Posts: 21
Joined: 2006-06-12 16:24:47
Contact:

New Mac - Older Version Won't Open

Post by mibtp »

Version 10.15.4 - Catalina

I have new Mac with the verison above. I migrated my copy of Express to new computer. But now I cannot open the program.
I tried to download the TRIAL but Mac won't open that file as it is uauthorized. Installer refuses to open Trial Version.

Suggestions?

Thanks. Crash report below.

--------
Path: /Applications/Nisus Writer Express.app/Contents/MacOS/Nisus Writer Express
Identifier: com.nisus.NisusWriterExpress
Version: 3.5.3 (0401.0304.02)
...
OS Version: Mac OS X 10.15.4 (19E287)

martin
Official Nisus Person
Posts: 4775
Joined: 2002-07-11 17:14:10
Location: San Diego, CA
Contact:

Re: New Mac - Older Version Won't Open

Post by martin »

The problem is that your older version of Express is not compatible with macOS 10.15 Catalina. Only Express version 4 is compatible with Catalina.

If you're having trouble with the Express installer, try the "zip archive" from the Nisus Writer Express download page. Please let us know if you continue to have trouble.

Post Reply